
Redmine - Feature #521

Add preference to auto-reassign back to author on resolve or feedback

2007-12-18 11:04 - Charlie G

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues workflow Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

It would be great if you could set a parameter that would re-assign bugs back to their author upon the status being

changed to resolved or feedback.

Related issues:

Related to Redmine - Feature #3517: Assign an issue to person based on the is... New 2009-06-19

History

#1 - 2008-12-22 20:31 - Dmitry Kochin

I vote for this feature. It's really useful.

#2 - 2011-05-27 15:41 - Etienne Massip

- Category set to Issues workflow

#3 - 2013-01-12 18:16 - Daniel Felix

- Description updated

Hi,

this seems to be useful. Maybe it could be implemented with this proposal?

#3517#note-5

#4 - 2013-02-25 02:20 - Anonymous

Vote for this feature. This is one thing what I'm missing from trac. As well automatically set Done to 100% when closed.

#5 - 2013-06-05 13:35 - asd asd

This would be super useful

#6 - 2014-02-21 20:47 - Hans Kaiser

I am also missing this feature.

Nobody out there is missing it for over 6 years now?

#7 - 2014-03-05 20:58 - Yamuna Vee

+1

#8 - 2014-03-21 11:41 - Greg Kelley

+1

#9 - 2015-07-08 22:35 - Przemysław Sztoch

+1

It is main reason, that migration from Bugzilla to Redmine is very difficult.

Bugzilla chooses person field (Author, Assigned to or QA) using current status.

For example,

a) if issue is "ASSIGNED" then only Assigned to person has this issue on dashboard.

b) if issue is "RESOLVED" then issue is on Author dashboard, and Assigned to field is with original value. Then user (Author) can Close issue or

Reopen.

Author and Assigned to field should be constant during simple issue life cycle.
#10 - 2017-09-25 06:19 - Sky Stalker

Charlie G wrote:

It would be great if you could set a parameter that would re-assign bugs back to their author upon the status being

changed to resolved or feedback.

 this plugin seems to meet ur need.

http://www.redmine.org/plugins/status_button
